dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- The floor where the device is installed when in building or equivalent
property: floor
type:
- number
typeNGSI:
- Property
